Subject: [Last-Call] Secdir last call review of draft-ietf-tcpm-ao-test-vectors-05

From: Christian Huitema via Datatracker <[email-masked]>
Date: Sun, 23 Jan 2022 19:05:51 -0800

Reviewer: Christian Huitema
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
Document editors and WG chairs should treat these comments just like any other
last call comments.

This document does exactly what the abstract says: provide test vectors that
cover the key derivation and message signing algorithms defined for TCP-AO.
Defining these test vectors will help improve the quality of implementations.
It certainly does not create any new security issue.